## ace-dt bottle delete

Remove a bottle from remote oci storage

### Synopsis

Description:
  Remove a data bottle from remote oci storage, based on
  the data bottle name and tag.
  This will remove the tag's manifest, which will orphan
  the data bottle's blobs, or parts, which will be deleted
  upon a routine garbage collection cycle.
	
A bottle reference uses one of the forms
  by tag                <registry>/<repository>/<name>:<tag>
  by name (latest tag)  <registry>/<repository>/<name>
  by digest             <registry>/<repository>/<name>@sha256:<sha>


```
ace-dt bottle delete BOTTLE_REFERENCE [flags]
```

### Options

```
  -h, --help   help for delete
```

### Options inherited from parent commands

```
  -d, --bottle-dir string          Specify bottle directory (default "/builds/ace/data/tool")
      --config stringArray         configuration file location (setable with env "ACE_DT_CONFIG").
                                   The first configuration file present is used.  Others are ignored.
                                    (default [ace-dt-config.yaml,HOMEDIR/.config/ace/dt/config.yaml,/etc/ace/dt/config.yaml])
  -v, --verbosity strings[=warn]   Logging verbosity level (also setable with environment variable ACE_DT_VERBOSITY)
                                   Aliases: error=0, warn=4, info=8, debug=12 (default [error])
```

### SEE ALSO

* [ace-dt bottle](ace-dt_bottle.md)	 - A command group for common data bottle operations

